Subject: Re: linux-next: manual merge of the tip tree with the net-next tree

From: Daniel Borkmann <[email-masked]>
Date: Tue, 07 Apr 2015 09:30:45 +0200

On 04/07/2015 09:00 AM, Stephen Rothwell wrote:
...
> Today's linux-next merge of the tip tree got a conflict in
> include/linux/bpf.h between commit 0fc174dea545 ("ebpf: make internal
> bpf API independent of CONFIG_BPF_SYSCALL ifdefs") from the net-next
> tree and commit 4e537f7fbdce ("bpf: Make internal bpf API independent
> of CONFIG_BPF_SYSCALL #ifdefs") from the tip tree.
>
> I fixed it up (they are the same patch and there are other changes in
> the net-next tree, so I just used that version) and can carry the fix
> as necessary (no action is required).

Thanks, Stephen! That is correct.